Subject: Re: [PATCH v1 2/3] Treewide: Stop corrupting socket's task_frag

From: Jakub Kicinski <[email-masked]>
Date: Fri, 9 Dec 2022 08:11:01 -0800

On Fri, 09 Dec 2022 13:37:08 +0100 Paolo Abeni wrote:
> I think this is the most feasible way out of the existing issue, and I
> think this patchset should go via the networking tree, targeting the
> Linux 6.2.

FWIW some fields had been moved so this will not longer apply cleanly,
see b534dc46c8ae016. But I think we can apply it to net since the merge
window is upon us? Just a heads up.